pragmaMx Support Forum pragmaMx Support Forum

Sicherheitslücke im NSN Supporters modul

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline diabolo

  • *****
  • 592
  • +4/-0
  • Geschlecht: Männlich
Sicherheitslücke im NSN Supporters modul
« am: 05 Mai 2007, 17:50:47 »
Hi  ;)

For NSN Supporters users:

http://www.nukescripts.net/modules.php?name=News&op=NEArticle&sid=3784

Zitat
I am notifing everyone to stop using NSN Supporters (Deactivating it seems to prevent the exploit) for the time being. An exploit has been found and I will have it fixed and a new package shortly.